msgid ""
msgstr ""
"Project-Id-Version: Plusone\n"
"POT-Creation-Date: 2015-05-14 14:35+0700\n"
"PO-Revision-Date: 2015-05-14 14:36+0700\n"
"Last-Translator: \n"
"Language-Team: Ovatheme <ovatheme@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.5\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../comments.php:10
msgid "0 Comment"
msgstr ""

#: ../comments.php:10
msgid "1 Comment"
msgstr ""

#: ../comments.php:10
msgid "% Comments"
msgstr ""

#: ../comments.php:25
msgid "Comment navigation"
msgstr ""

#: ../comments.php:26
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:27
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:32
msgid "Comments are closed."
msgstr ""

#: ../comments.php:40
msgid "Leave a Comment"
msgstr ""

#: ../comments.php:40
msgid "<h4 class=\"block-title\">"
msgstr ""

#: ../comments.php:43
msgid "Name"
msgstr ""

#: ../comments.php:44
msgid "Website"
msgstr ""

#: ../comments.php:45
msgid "Email"
msgstr ""

#: ../comments.php:48
msgid "Your Message"
msgstr ""

#: ../comments.php:51
msgid "Send Comment"
msgstr ""

#: ../content/content-none.php:3
msgid "Nothing Found"
msgstr ""

#: ../content/content-none.php:9
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content/content-none.php:13
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content/content-none.php:18
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../content/define_blocks_content.php:69
msgid " 0 comment"
msgstr ""

#: ../content/define_blocks_content.php:70
msgid " 1 comment"
msgstr ""

#: ../content/define_blocks_content.php:93
msgid "Read more"
msgstr ""

#: ../framework/core/add_param_vc.php:9
msgid "Section ID"
msgstr ""

#: ../framework/core/add_param_vc.php:12
msgid "Set ID section. Only use lowercase word. For example: about"
msgstr ""

#: ../framework/core/add_param_vc.php:15 ../framework/core/add_param_vc.php:21
msgid "User Container to wrap content"
msgstr ""

#: ../framework/core/add_param_vc.php:18 ../framework/core/add_param_vc.php:27
#: ../framework/core/add_param_vc.php:42 ../framework/core/add_param_vc.php:63
msgid "No"
msgstr ""

#: ../framework/core/add_param_vc.php:19 ../framework/core/add_param_vc.php:28
#: ../framework/core/add_param_vc.php:43 ../framework/core/add_param_vc.php:64
msgid "Yes"
msgstr ""

#: ../framework/core/add_param_vc.php:24
msgid "Background Parallax"
msgstr ""

#: ../framework/core/add_param_vc.php:30
msgid "Background display parallax"
msgstr ""

#: ../framework/core/add_param_vc.php:33
msgid "Ratio scroll for parallax"
msgstr ""

#: ../framework/core/add_param_vc.php:36
msgid "you can insert value from 0.1 to 0.9"
msgstr ""

#: ../framework/core/add_param_vc.php:39
msgid "Create style for top"
msgstr ""

#: ../framework/core/add_param_vc.php:45
msgid "Style top"
msgstr ""

#: ../framework/core/add_param_vc.php:52
msgid "Background color of the top cut"
msgstr ""

#: ../framework/core/add_param_vc.php:55
msgid "Choose background color of top cut ."
msgstr ""

#: ../framework/core/add_param_vc.php:60
msgid "Create style bottom"
msgstr ""

#: ../framework/core/add_param_vc.php:66
msgid "Style bottom"
msgstr ""

#: ../framework/core/add_param_vc.php:73
msgid "Background color of the bottom cut"
msgstr ""

#: ../framework/core/add_param_vc.php:76
msgid "Choose background color of bottom cut ."
msgstr ""

#: ../framework/install_plugin/active_plugin.php:72
#: ../framework/install_plugin/class-tgm-plugin-activation.php:161
msgid "Install Required Plugins"
msgstr ""

#: ../framework/install_plugin/active_plugin.php:73
#: ../framework/install_plugin/class-tgm-plugin-activation.php:162
msgid "Install Plugins"
msgstr ""

#: ../framework/install_plugin/active_plugin.php:74
#: ../framework/install_plugin/class-tgm-plugin-activation.php:163
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../framework/install_plugin/active_plugin.php:75
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../framework/install_plugin/active_plugin.php:86
#: ../framework/install_plugin/class-tgm-plugin-activation.php:175
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../framework/install_plugin/active_plugin.php:87
#: ../framework/install_plugin/class-tgm-plugin-activation.php:177
#: ../framework/install_plugin/class-tgm-plugin-activation.php:1939
msgid "Plugin activated successfully."
msgstr ""

#: ../framework/install_plugin/active_plugin.php:88
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:164
msgid "Something went wrong."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:176
msgid "Return to the dashboard"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:178
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:179
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:180
msgid "Dismiss this notice"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:531
#: ../framework/install_plugin/class-tgm-plugin-activation.php:2156
msgid "Return to the Dashboard"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1166
msgid "Private Repository"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1169
msgid "Pre-Packaged"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1174
msgid "WordPress Repository"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1177
msgid "Required"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1177
msgid "Recommended"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1180
msgid "Not Installed"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1182
msgid "Installed But Not Activated"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1287
#: ../framework/install_plugin/class-tgm-plugin-activation.php:1395
msgid "Install"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1309
#: ../framework/install_plugin/class-tgm-plugin-activation.php:1396
msgid "Activate"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1358
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1374
msgid "Plugin"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1375
msgid "Source"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1376
msgid "Type"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1377
msgid "Status"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1922
msgid "Install package not available."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1923
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1924
msgid "Unpacking the package&#8230;"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1925
msgid "Installing the plugin&#8230;"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1926
msgid "Plugin install failed."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1927
msgid "Plugin installed successfully."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:1938
msgid "Plugin activation failed."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2052
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2053
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2053
#: ../framework/install_plugin/class-tgm-plugin-activation.php:2062
msgid "Show Details"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2053
#: ../framework/install_plugin/class-tgm-plugin-activation.php:2062
msgid "Hide Details"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2054
msgid "All installations and activations have been completed."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2055
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2059
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2060
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2061
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2062
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2063
msgid "All installations have been completed."
msgstr ""

#: ../framework/install_plugin/class-tgm-plugin-activation.php:2064
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../framework/setup_theme/redux_config.php:114
msgid "Section via hook"
msgstr ""

#: ../framework/setup_theme/redux_config.php:115
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array. Can be used by child themes to add/remove sections from the "
"options.</p>"
msgstr ""

#: ../framework/setup_theme/redux_config.php:193
#, php-format
msgid "Customize &#8220;%s&#8221;"
msgstr ""

#: ../framework/setup_theme/redux_config.php:210
#, php-format
msgid "By %s"
msgstr ""

#: ../framework/setup_theme/redux_config.php:211
#, php-format
msgid "Version %s"
msgstr ""

#: ../framework/setup_theme/redux_config.php:212
msgid "Tags"
msgstr ""

#: ../framework/setup_theme/redux_config.php:217
#, php-format
msgid "This <a href=\"%1$s\">child theme</a> requires its parent theme, %2$s."
msgstr ""

#: ../framework/setup_theme/redux_config.php:217
msgid "http://codex.wordpress.org/Child_Themes"
msgstr ""

#: ../framework/setup_theme/redux_config.php:243
msgid "General Settings"
msgstr ""

#: ../framework/setup_theme/redux_config.php:248
msgid "Logo Option"
msgstr ""

#: ../framework/setup_theme/redux_config.php:249
msgid "Display logo text or image"
msgstr ""

#: ../framework/setup_theme/redux_config.php:258
msgid "Logo Text"
msgstr ""

#: ../framework/setup_theme/redux_config.php:259
msgid "Insert logo text"
msgstr ""

#: ../framework/setup_theme/redux_config.php:260 ../header.php:119
msgid "YOUR LOGO"
msgstr ""

#: ../framework/setup_theme/redux_config.php:267
msgid "Logo Image"
msgstr ""

#: ../framework/setup_theme/redux_config.php:268
msgid "Upload a logo image. The best logo 185x61px"
msgstr ""

#: ../framework/setup_theme/redux_config.php:275
msgid "Custom Favicon"
msgstr ""

#: ../framework/setup_theme/redux_config.php:276
msgid "Upload your Favicon. The best size is 32x32 px"
msgstr ""

#: ../framework/setup_theme/redux_config.php:283
msgid "Apple touch icon iphone"
msgstr ""

#: ../framework/setup_theme/redux_config.php:284
msgid "The best size is 57x57 px"
msgstr ""

#: ../framework/setup_theme/redux_config.php:291
msgid "Apple touch icon ipad"
msgstr ""

#: ../framework/setup_theme/redux_config.php:292
msgid "The best size is 72x72 px"
msgstr ""

#: ../framework/setup_theme/redux_config.php:299
msgid "Apple touch icon iphone retina"
msgstr ""

#: ../framework/setup_theme/redux_config.php:300
msgid "The best size is 114x114 px"
msgstr ""

#: ../framework/setup_theme/redux_config.php:307
msgid "Apple touch icon ipad retina"
msgstr ""

#: ../framework/setup_theme/redux_config.php:308
msgid "The best size is 144x144 px"
msgstr ""

#: ../framework/setup_theme/redux_config.php:315
msgid "Global SEO Description"
msgstr ""

#: ../framework/setup_theme/redux_config.php:316
msgid ""
"Paste your SEO Description. This will be added into the meta tag description "
"in header"
msgstr ""

#: ../framework/setup_theme/redux_config.php:317
msgid "This is seo description"
msgstr ""

#: ../framework/setup_theme/redux_config.php:322
msgid "Global SEO Keywords"
msgstr ""

#: ../framework/setup_theme/redux_config.php:323
msgid ""
"Paste your SEO Keywords. This will be added into the meta tag keywords in "
"header"
msgstr ""

#: ../framework/setup_theme/redux_config.php:324
msgid "Seo Keywords"
msgstr ""

#: ../framework/setup_theme/redux_config.php:332
msgid "Footer Settings"
msgstr ""

#: ../framework/setup_theme/redux_config.php:338
msgid "Your code html in footer"
msgstr ""

#: ../framework/setup_theme/redux_config.php:339
msgid "Insert your code"
msgstr ""

#: ../framework/setup_theme/redux_config.php:357
msgid "Style Settings"
msgstr ""

#: ../framework/setup_theme/redux_config.php:362
msgid "Reload Spin"
msgstr ""

#: ../framework/setup_theme/redux_config.php:371
msgid "Main Layout"
msgstr ""

#: ../framework/setup_theme/redux_config.php:372
msgid ""
"Select main content and sidebar alignment. Choose between 1, 2 or 3 column "
"layout."
msgstr ""

#: ../framework/setup_theme/redux_config.php:375
msgid "1 Column"
msgstr ""

#: ../framework/setup_theme/redux_config.php:379
msgid "2 Column Left"
msgstr ""

#: ../framework/setup_theme/redux_config.php:383
msgid "2 Column Right"
msgstr ""

#: ../framework/setup_theme/redux_config.php:394
msgid "Body Font"
msgstr ""

#: ../framework/setup_theme/redux_config.php:395
msgid "Select a primary font for site"
msgstr ""

#: ../framework/setup_theme/redux_config.php:411
msgid "Select main color"
msgstr ""

#: ../framework/setup_theme/redux_config.php:429
msgid "404 Page"
msgstr ""

#: ../framework/setup_theme/redux_config.php:434
msgid "404 Content"
msgstr ""

#: ../framework/setup_theme/redux_config.php:444
msgid "Import / Export"
msgstr ""

#: ../framework/setup_theme/redux_config.php:445
msgid "Import and Export your Redux Framework settings from file, text or URL."
msgstr ""

#: ../framework/setup_theme/redux_config.php:461
msgid "Theme Information"
msgstr ""

#: ../framework/setup_theme/redux_config.php:462
msgid ""
"<p class=\"description\">This is the Description. Again HTML is allowed</p>"
msgstr ""

#: ../framework/setup_theme/redux_config.php:486
msgid "Theme Information 1"
msgstr ""

#: ../framework/setup_theme/redux_config.php:487
#: ../framework/setup_theme/redux_config.php:493
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: ../framework/setup_theme/redux_config.php:492
msgid "Theme Information 2"
msgstr ""

#: ../framework/setup_theme/redux_config.php:497
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: ../framework/setup_theme/redux_config.php:517
#: ../framework/setup_theme/redux_config.php:518
msgid "Theme Options"
msgstr ""

#: ../framework/setup_theme/redux_config.php:617
#, php-format
msgid ""
"<p>Did you know that Redux sets a global variable for you? To access any of "
"your saved options from within your code you can use your global variable: "
"<strong>$%1$s</strong></p>"
msgstr ""

#: ../framework/setup_theme/redux_config.php:619
msgid ""
"<p>This text is displayed above the options panel. It isn't required, but "
"more info is always better! The intro_text field accepts all HTML.</p>"
msgstr ""

#: ../framework/setup_theme/redux_config.php:623
msgid ""
"<p>This text is displayed below the options panel. It isn't required, but "
"more info is always better! The footer_text field accepts all HTML.</p>"
msgstr ""

#: ../framework/setup_theme/register_menu.php:4
msgid "Primary Menu"
msgstr ""

#: ../framework/setup_theme/register_menu.php:5
msgid "One Page Menu"
msgstr ""

#: ../framework/setup_theme/register_widget.php:6
#: ../framework/setup_theme/register_widget.php:8
msgid "Main Sidebar"
msgstr ""

#: ../page.php:61 ../single-portfolio.php:61 ../templates/blog_template.php:81
msgid "Sorry, no pages matched your criteria."
msgstr ""

#: ../search.php:27
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../templates/blog_template.php:74
msgid "&raquo;"
msgstr ""

#: ../templates/blog_template.php:75
msgid "&laquo;"
msgstr ""

#: ../templates/comment_format.php:15
#, php-format
msgid "%s"
msgstr ""

#: ../templates/comment_format.php:24
msgid "(Edit)"
msgstr ""

#: ../templates/comment_format.php:33
msgid "Your comment is awaiting moderation."
msgstr ""
